@charset "Shift_JIS";


.voice-a{
	width: 700px;
	margin: 30px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	color:#ff6600;
	font-weight:bold;
	font-size:13px;
}
.voice-b{
	width: 700px;
	margin: 50px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	color:#ff6600;
	font-weight:bold;
	font-size:13px;
}
.voice-yt{
	width: 640px;
	margin: 10px 0px 0px 50px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

